.FilterContainer {
	position: relative;
	min-width:300px;
}
	.FilterContainer .Filter {
		border: 1px #ccc solid;
		padding: .5em 1em;
		margin: 0;
	}
		.FilterContainer .Filter + .Filter {
			margin-top: 1em;
		}
	.FilterContainer h2 {
		font-size: 1em;
		font-weight: bold;
		margin: 0 0 1em 0;
		padding: 0 0 0.5em 0;
		border-bottom: 1px #ccc solid;
	}
	
	.FilterContainer h3 {
		margin-top: 10px;
		margin-left: 15px;
		font-size: 1.5em;
		font-weight: bold;
	    line-height: 1.2em;
	}

	.FilterContainer .Filter.MultiSelect {}

		.FilterContainer .Filter.MultiSelect ul,
		.FilterContainer .Filter.MultiSelect li {
			margin: 0;
			padding: 0;
			list-style: none;
		}
			.FilterContainer .Filter.MultiSelect li {
				display: block;
				margin: .25em 0;
				clear: both;
			}
				.FilterContainer .Filter.MultiSelect input {
					float: left;
				}
						
				.FilterContainer .Filter.MultiSelect label {
					float: right;
					width: 90%;
				}
				.FilterContainer .Filter span:after {
					visibility: hidden;
					display: block;
					font-size: 0;
					content: " ";
					clear: both;
					height: 0;
				}

	.FilterContainer .Filter.Range {}
		.FilterContainer .Filter.Range .SliderValues {
			margin: 0 0 1em 0;
		}
		.FilterContainer .Filter.Range .FilterSlider {
			margin: 0 .5em 1em .5em;
		}
		




/* css for the range slider  */

.FilterContainer .noUi-horizontal {
	height: 10px;
}
.FilterContainer .noUi-background {
	background: #eee;
	box-shadow: none;
}

.FilterContainer .noUi-target  {
	border: 1px #ccc solid;
	border-radius: 5px;
}

.FilterContainer .noUi-connect {
	background: #aaa;
	box-shadow: none;
}


	.FilterContainer .noUi-horizontal .noUi-handle {
		width: 14px;
		height: 14px;
		border: 1px #ccc solid;
		left: -7px;
		top: -3px;
		border-radius: 2px;
	}
		.FilterContainer .noUi-horizontal .noUi-handle:before,
		.FilterContainer .noUi-horizontal .noUi-handle:after {
			display: none;
		}

/* Automatically Updateded in patch version 1.0.0.0 */
/* -----[ Patch 1.1.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .Filter {
	opacity: 1;
}
.FilterContainer.updating .Filter {
	opacity: 0.2;
	transition: opacity 1s;
}

.FilterContainer .Filter.hidden { display: none; }



.FilterContainer .Filter.CheckboxTree {}

	.FilterContainer .Filter.CheckboxTree ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
		.FilterContainer .Filter.CheckboxTree ul ul {
			border-left: 1px #ccc solid;
			padding: 0.5em 0.5em 0 0.5em;
			margin: 0 0 0.5em 0;
			overflow: hidden;
			max-height: 200px;
			opacity: 1;
			transition: max-height 0.25s 0s, opacity 0.25s 0.15s;
		}
		.FilterContainer .Filter.CheckboxTree ul.hidden {
			max-height: 0;
			margin: 0;
			padding: 0;
			opacity: 0;
		}

	.FilterContainer .Filter.CheckboxTree li { 
		list-style: none;
		margin: 0;
		padding: 0;
	}

	.FilterContainer .Filter.CheckboxTree li.HasChildren { }

/* Automatically Updateded in patch version 1.2.0 */
/* -----[ Patch 1.2.0 ]----- */
/* -----[ Add to Filter.css  ]----- */

.FilterContainer .ClearFilterButton {
	margin: 1em 0 0 0;
	text-align: center;
}
	.FilterContainer .ClearFilterButton a {
		display: block;
		padding: .5em .25em;
		background: #ccc;
		color: white;
		text-decoration: none;
	}
		.FilterContainer .ClearFilterButton a:hover {
			background: #999;
		}


